{% extends 'base.html' %}
{% block title %}
    Update student
{% endblock %}

{% block content %}
    <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Update</button>
    </form>

{% endblock %}